.lng-container{width:800px;margin:0
auto}ul.lng-tabs{margin:0px;padding:0px;list-style:none}ul.lng-tabs
li{background:none;color:#222;display:inline-block;padding:10px
15px;cursor:pointer}ul.lng-tabs
li.current{background:#ededed;color:#222;font-weight:bold}.lng-tab-content{display:none;background:#ededed;padding:15px}.lng-tab-content.current{display:inherit}
